---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:27:50Z"
    creationTimestamp: "2025-10-27T11:18:43Z"
    labels:
      app: kube-apiserver-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:27:50Z"
    name: metrics
    namespace: openshift-kube-apiserver-operator
    resourceVersion: "43586"
    uid: 2752fda9-70d8-485f-9a68-57c70b3179fa
  subsets:
  - addresses:
    - ip: 10.130.0.21
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: kube-apiserver-operator-5cd7669cfc-fkhhq
        namespace: openshift-kube-apiserver-operator
        uid: b2e48bb4-5831-47ec-bb5d-c3a27a9207b0
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "2219964"
